FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
Fl_Help_Block Struct Reference

List of all members.

## Public Attributes
Fl_Color | bgcolor
uchar | border
const char * | end
int | h
int | line [32]
const char * | start
int | w
int | x
int | y

The documentation for this struct was generated from the following file:

- Fl_Help_View.H